.domain_table {width:100%; margin: 2px;}
.domain_table th {text-align:left; padding: 5px; background: #FFF2E2;color: #000;}
.domain_table th em{font-weight: lighter; color: #999898; font-size: ¨0.8em;}
p.domain_text {clear: both; margin-left:5px;margin-top:5px;}
.domain_faq{background-color: #e0f4f9;}
.domain_faq p{padding: 0px 2px 0px 2px; margin: 0px;}
/* Podminky nic cz */
#podminky_nic div {margin: 9px 0 0 0;padding-left: 25px;text-indent: -20px;}
#podminky_nic span {font-weight: bold;}